Hi,
 
I tried installing Zope 3.2.1. configure worked ok, but when ran make I got the following:
 
/usr/bin/python install.py -q build
Traceback (most recent call last):
  File "install.py", line 28, in ?
    context.initialize()
  File "/usr/src/Zope/Zope-3.2.1/Support/zpkgsetup/setup.py", line 121, in initialize
    self.scan(depname, pkgdir, reldir)
  File "/usr/src/Zope/Zope-3.2.1/Support/zpkgsetup/setup.py", line 211, in scan
    self.scan_package(name, directory, reldir)
  File "/usr/src/Zope/Zope-3.2.1/Support/zpkgsetup/setup.py", line 225, in scan_package
    pkginfo = package.loadPackageInfo(name, directory, reldir)
  File "/usr/src/Zope/Zope-3.2.1/Support/zpkgsetup/package.py", line 101, in loadPackageInfo
    pkginfo = read_package_info(directory, reldir)
  File "/usr/src/Zope/Zope-3.2.1/Support/zpkgsetup/package.py", line 166, in read_package_info
    data_files[:] = expand_globs(directory, reldir, data_files)
  File "/usr/src/Zope/Zope-3.2.1/Support/zpkgsetup/package.py", line 303, in expand_globs
    raise ValueError(
ValueError: filename pattern '*-configure.zcml' doesn't match any files
make: *** [build] Fejl 1
 
 
I can configure and build Zope 3.2.0 and 2.9.1 without any problems.
 
I'm using Gentoo Linux and python 2.4.2.
 
Thanks,
Kim
_______________________________________________
Zope3-users mailing list
Zope3-users@zope.org
http://mail.zope.org/mailman/listinfo/zope3-users

Reply via email to